Moving to a java 8 version



  • Pufferpanel and his modules (scales and othes) will work on java 8????
    I want to update java 8 with this commands :
    sudo apt-get install software-proprietăți comune
    sudo add-apt-depozit PPA: webupd8team / java
    sudo apt-get update
    sudo apt-get install oracolul-java8-instalator
    sudo update-java-alternative -s java-8-Oracle



  • OK. I have to get this out of the way. We are here to help you, but we are not here to answer every single question that comes to mind. You need to do some of this yourself. Try Java 8 out. If it doesn't work, then you can always look up how to downgrade.

    Please remember that we are here to help, not to do your work for you.


Log in to reply
 

Looks like your connection to PufferPanel Community was lost, please wait while we try to reconnect.